
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "LiveCopyright/version"

Gem::Specification.new do |spec|
  spec.name          = "LiveCopyright"
  spec.version       = LiveCopyright::VERSION
  spec.authors       = ["Shawn Wilson"]
  spec.email         = ["swilson@taurenltd.com"]

  spec.summary       = %q{Simple gem that provides automatic year tracking for your copyright banner.}
  spec.description   = %q{Provides generated HTML data for Rails applications}
  spec.homepage      = "https://github.com/TaurenGroupDevelopment/LiveCopyright"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
end
